View Issue Details

IDProjectCategoryView StatusLast Update
0000213Adventure PHP FrameworkCode-Verbesserung // Code improvementpublic2015-10-12 12:19
ReporterChristianAchatzAssigned ToChristianAchatz 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version3.0 
Target Version3.0Fixed in Version3.0 
Summary0000213: Dismantle string place holder logic from PlaceHolderTag
DescriptionThe string place holder logic has been introduced to the PlaceHolderTag to provide easier place holder logic better complying with IDEs.

As in 2.1 an extended templating syntax has been introduces, the former string place holder logic should be removed for consistency reasons.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacecore

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-24 09:29 ChristianAchatz New Issue
2014-07-02 22:46 ChristianAchatz Status new => resolved
2014-07-02 22:46 ChristianAchatz Fixed in Version => 3.0
2014-07-02 22:46 ChristianAchatz Resolution open => fixed
2014-07-02 22:46 ChristianAchatz Assigned To => ChristianAchatz
2015-10-12 12:19 ChristianAchatz Status resolved => closed